Subject: grow: GROW meeting at IETF 65

From: Geoff Huston <[email-masked]>
Date: Fri, 20 Jan 2006 17:09:50 +1100

Hi,

Its time to start thinking about GROW agenda items for the next IETF 
meeting. Please forward any GROW agenda items you might have to me and I'll 
work up an agenda from that.

Regards,

    Geoff

_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/